<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <title>Payments</title>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
      
	   <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/reset.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/global.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/flexibox.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/payment_details.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/footer.css"/>
   </head>
   <body class='technicalError'>
      <div class="pageContainer" id="payments">
	     <div id="headerSection">
            <div id="logo"></div>
			<h1 class="title">Online Check-in and Flight Extras for Thomson and First Choice customers</h1>
       </div>
	   <div id="contentSection">
	   <%@include file="breadcrumb.jsp" %>
   <h1>Passenger &amp; payment details</h1>
   <div class="clearboth paddingtop10"></div>
		 <div id="contentSection">
              <div id="contentCol2">
			   <div class="flexiBox greyContainer">
			      <div class="top"><span class="border">&nbsp;</span></div>
				  <div class="middle">
				     <span class="shadow">&nbsp;</span>
					 <div class="body">
			            <h3>We're sorry...</h3>
                        <h3>We are currently unable to process your request.</h3>
                        <fieldset>
                           <p>This may be due to technical issues. Please try again later, or alternatively you can call us on <B>0871 231 4691</B>(calls cost 10p per minute plus network extras).</p>
                        </fieldset>
			         </div>
			      </div>
				  <!-- <div class="bottom"><span class="border">&nbsp;</span></div> -->
			   </div>
		    </div>
            <div id="contentCol1">
			   <div class="flexiBox leftPanel">
			   </div>
	        </div>
         </div>
		 <div id="footerSection">
		        




 <div id="toyBFftr">
  <div id="toyBFftrLeft">
   
    
   
   
    
    
    <div class="toyBFFooterCopyright">
        <ul>
        
        <jsp:useBean id='CurrDate11' class='java.util.Date'/>
         <fmt:formatDate var='currentYear' value='${CurrDate11}' pattern='yyyy'/>
        <li class="firstOne">&copy; <c:out value="${currentYear}" /></li>
	    <li><a href="http://www.thomson.co.uk/editorial/legal/website-terms-and-conditions.html" target="_blank" title="Terms &amp; Conditions" rel="nofollow">Terms &amp; Conditions</a></li>
		
        <li><a target="_blank" href="http://www.thomson.co.uk/editorial/legal/privacy-policy.html" title="Privacy Policy" rel="nofollow">Privacy Policy</a></li>
		<li><a target="_blank" href="http://www.thomson.co.uk/editorial/legal/statement-on-cookies.html" title="Cookies Policy" rel="nofollow">Statement on Cookies</a></li>
        <li><a href="http://www.tuigroup.com/" target="_blank" title="Tui Group">Tui Group</a></li>
		<li class="lastOne"><a href=" http://www.thomson.co.uk/editorial/legal/credit-card-payments.html" target="_blank" title="Credit Card Fees">Credit Card Fees</a></li>
		<!-- <li class="lastOne"><a href="http://www.tuitravelplc.com/tuitravel/" title="TUI Travel plc">TUI Travel plc</a></li> -->
        <!-- <li><a href="http://www.tuitravelplc.com/" title="TUI Travel plc">TUI Travel plc</a></li>
        <li class="lastOne"><a href="http://www.thomson.co.uk/editorial/legal/credit-card-payments.html" title="Credit Card Fees">Credit Card Fees</a></li> -->
        <!--<li class="lastOne card">We accept:</li>
        <li class="lastOne cardtype"><img src="/cms-cps/newskies/images/footer/logo_visa.gif" width="32" height="20" alt="Visa Logo"/><img src="/cms-cps/newskies/images/footer/logo_delta.gif" width="32" height="20" alt="Delta Logo"/><img src="/cms-cps/newskies/images/footer/icon_mastercard.gif" width="32" height="20" alt="MasterCard Logo"/><img src="/cms-cps/newskies/images/footer/icon_maestro.gif" width="33" height="20" alt="Maestro Logo"/><img src="/cms-cps/newskies/images/footer/icon_solo.gif" width="33" height="20" alt="Solo Logo"/><img src="/cms-cps/newskies/images/footer/icon_americanexpress.gif" width="32" height="20" alt="American Express Logo"/></li> -->
      </ul>
    </div>
  </div>
  <div id="toyBFftrRight">
   <div class="toyBFFooterHelp">
        <ul>
        <li><a href="http://www.thomson.co.uk/shopfinder/shop-finder.html" title="Shop finder" rel="nofollow" onclick="window.open('http://www.thomson.co.uk/shopfinder/shop-finder.html','name','height=745,width=820,toolbar=no,directories=no,status=yes,menubar=no,scrollbars=yes,resizable=no'); return false;">Shop finder</a></li>
        <li><a href="http://www.thomson.co.uk/editorial/faqs/faqs.html" title="Ask us a question" rel="nofollow">Ask us a question</a></li>
        <li><a href="http://www.thomson.co.uk/editorial/legal/contact-us.html" rel="nofollow">Contact us</a></li>
        <li class="number">
  <script type="text/javascript">
     document.write('0871 231 4691');
     </script>0871 231 4691
        </li>
        <li class="callCharges">
     <p>Calls cost 10p per minute plus network extras</p>
  </li>
      </ul>
    </div>
   <div class="toyBFFooterPartners">    <a href="https://seal.verisign.com/splash?form_file=fdf/splash.fdf&amp;dn=www.thomson.co.uk&amp;lang=en"><img src="/cms-cps/newskies/images/footer/logo_verisignNew.gif" alt="The Verisign logo" width="82" height="45" title="This Web site has chosen one or more VeriSign SSL Certificate or online payment solutions to improve the security of e-commerce and other confidential communication"></a><a href="http://www.abta.com/find-a-holiday/member-search/5736" onclick="openWindow(this); return false;"><img class="abtaPos" src="/cms-cps/newskies/images/footer/logo-abta_2009.gif" alt="The ABTA logo" title="Verify ABTA membership - ABTA Number V5126"></a>   
   

		  
	
	<ul><li><a href="http://www.travelmatch.co.uk/scripts/verify.hts?+V5126" onclick="openWindow(this); return false;">ABTA</a></li></ul>
	

      </div>
  </div>
</div>

	        </div>      </div>
	  </div>
   </body>
   </html>